POST api/batchapi/add/unloadingstep
Request Information
URI Parameters
None.
Body Parameters
BatchUnloadingStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| batch_id | globally unique identifier |
Required |
|
| witness_id | globally unique identifier |
Required |
Request Formats
application/json, text/json
Sample:
{
"batch_id": "5525ff49-4f2a-4f96-9c7c-e4d90e1c8ed9",
"witness_id": "07758d1c-ba4f-47fd-977b-65f3b6f78d2d"
}
application/xml, text/xml
Sample:
<batch_unloading_step xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>5525ff49-4f2a-4f96-9c7c-e4d90e1c8ed9</batch_id> <witness_id>07758d1c-ba4f-47fd-977b-65f3b6f78d2d</witness_id> </batch_unloading_step>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"2ba29e79-6496-4381-8ddc-ac44f0821865"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">2ba29e79-6496-4381-8ddc-ac44f0821865</guid>